.nl-header-container {
  max-width: 1455px;
}

.layout-two-column-wrapper {
  height: auto;
  display: flex;
  flex-wrap: wrap;
}

.block-mt-36 {
  margin-top: 36px;
}

.layout-two-column-wrapper .first-column,
.layout-two-column-wrapper .second-column {
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  aspect-ratio: 3 / 2;
}

.layout-two-column-wrapper .first-column {
  background-image: 
  linear-gradient(
    color-mix(in srgb, var(--bg-color, #0066cc), transparent calc(100% - (var(--bg-opacity, 0.85) * 100%))),
    color-mix(in srgb, var(--bg-color, #0066cc), transparent calc(100% - (var(--bg-opacity, 0.85) * 100%)))
  ), 
  var(--bg-image, none);
  background-color: #0066cc;
}

.layout-two-column-wrapper .second-column {
  background-image: 
  linear-gradient(
    color-mix(in srgb, var(--bg-color, #3385ff), transparent calc(100% - (var(--bg-opacity, 0.85) * 100%))),
    color-mix(in srgb, var(--bg-color, #3385ff), transparent calc(100% - (var(--bg-opacity, 0.85) * 100%)))
  ), 
  var(--bg-image, none);
  background-color: #3385ff;
}

.layout-two-column-wrapper .it-hero-text-wrapper-custom .btn-cta-hero {
  border-radius: 50px !important;
  border-color: white !important;
  color: white !important;
  text-decoration: none;
  transition: all 0.3s ease;
  white-space: normal;
}

.layout-two-column-wrapper .it-hero-text-wrapper-custom .btn-cta-hero:hover {
  background-color: white !important;
  color: #004080 !important;
  border-color: #004080 !important;
}

.layout-two-column-wrapper .it-hero-text-wrapper-custom .btn-cta-hero:focus {
  outline: 3px solid #ffcc00 !important;
  box-shadow: none;
  transition: none;
}

@media (min-width: 992px) {  
  .layout-two-column-wrapper .it-hero-text-wrapper-custom {
    max-width: 60% !important;
    padding: 0;
    margin: 0 auto;
    position: static;
  }
}

.layout-two-column-wrapper .it-hero-text-wrapper-custom {
  width: 100%;
  max-width: 95%;
}

.layout-two-column-wrapper .it-hero-text-wrapper-custom a{
  color: white;
}
.layout-two-column-wrapper .it-hero-text-wrapper-custom a:hover{
  color: #004080;
  fill: #004080 !important;
}

.layout-two-column-wrapper .it-hero-text-wrapper-custom .it-btn-container .btn-cta-hero .icon-custom svg.icon {
  height: 24px !important;
  width: 24px !important;
  fill: white !important;
  transition: fill 0.3s ease;
}
.layout-two-column-wrapper .it-hero-text-wrapper-custom .btn-cta-hero:hover .icon-custom svg.icon {
  fill: #004080 !important;
}

.layout-two-column-wrapper .first-column .title-first-column,
.layout-two-column-wrapper .first-column .body-first-column,
.layout-two-column-wrapper .second-column .title-second-column,
.layout-two-column-wrapper .second-column .body-second-column {
  text-shadow: 0 1px 3px rgba(0,0,0,0.5);
}